@charset "utf-8";
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {margin: 0; padding: 0; border: 0;}
.clearfix:after {content: " "; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;}
.clearfix{display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display:block;}
.body_reset{margin:0 auto; padding:0 auto;}

/*html*/
body {font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; text-align: left; font-size: 13px; line-height: 25px; position: relative;}
img {max-width: 100%; height: auto; vertical-align: bottom;}
a img:hover{opacity: 0.8;}
a, a:visited {color: #000; text-decoration: none; }
a:active, a:hover {color: #000;}
a:focus, input:focus {outline: none; }
.left{float: left;}
.right{float: right;}
.clear{clear: both;}

/* header */
header{width: 97%; height: 65px; position: fixed; top: 0px; left: 0px; padding: 15px 1.5%; background-color: #FFF; z-index: 1500; box-shadow: 1px 1px 10px #555555;}
.header_main{position: relative;}
.header_logo{width: 252px; height: auto; margin-right: 2.5%; float: left;}
.header_nav{width: 70%; height: auto; float: left;}
.header_nav ul li{margin-top: 20px; margin-left: 1%; margin-right: 1%;border-right: dotted 1px #000000; padding-right: 2%;}
.header_nav ul li a{font-weight: bold;}
.header_rlogo{width: 100px; height: auto; float: right;}
.DSmenu{display: none;}
.buttonBar{display: none;}
.pc{display: block;}
.sp{display: none;}

/* main */
article{width: 100%; height: auto; z-index: 1000; background-color: #FFF; position: absolute;}
.top_youtube_h1{text-align: center; width: 80%; height: auto; z-index: 1000; margin: 0 auto 2.5% auto; position: absolute; left: 0px; right: 0px; top: 150px; font-size: 36px; line-height: 46px; padding: 20px 0px; border-top: 1px solid #FFF;font-weight: bold;}
.top_youtube_h1 h1{font-size: 36px; line-height: 46px; font-weight: bold;}
.top_youtube{width: 90%; height: auto; padding: 100px 5% 0% 5%; color: #FFF; /* background-color: #000; */}
.top_youtube_tel{width: 650px; height: auto; margin: 0 auto 5% auto; position: absolute; left: 0px; right: 0px; top: 300px; z-index: 1000;}
.top_tel_l_img{width: 60px; float: left; margin-right: 20px; margin-top: 25px;}
.top_tel_l_img img{width: 100%; height: auto;}
.top_tel_l_m{width: 300px; height: auto; float: left;}
.top_tel_l{height: auto; width: 380px; float: left; font-size: 38px; line-height: 48px; margin-right: 15px; font-weight: bold;}
.top_tel_l_m span{font-size: 15px; line-height: 25px; font-weight: bold;}
.top_youtube_tel_r{float: left; width: 215px; font-size: 15px; line-height: 25px; margin-top: 30px; font-weight: bold;}
.top_next_btn{width: 60px; height: auto; margin: 0 auto; z-index: 1000; position: absolute; left: 0px; right: 0px; top: 805px;}
.top_next_btn2{width: 60px; height: auto; margin: 0 auto;}
.top_bnr{width: 100%; height: auto; margin: 0% auto 2.5% auto;}
.top_bnr_s{width: 705px; height: auto; margin: 0 auto 2.5% auto; padding-top: 2.5%;}
.top_bnr_s ul li{width: auto; height: auto; margin-left: 5px; margin-right: 5px;}
.top_bnr_b{width: 100%; height: auto;}
.slide{display: block;}
.slide_sp{display: none;}
.top_bnr_b{display: block;}
.slide .leftNav{width: 40px !important; height: 40px !important; background-image: url(../images/left.png); background-repeat: no-repeat; right: 50% !important; top: 45% !important; z-index: 50 !important;}
.slide .rightNav{width: 40px !important; height: 40px !important; background-image: url(../images/right.png); background-repeat: no-repeat; left: 50% !important; top: 45% !important; z-index: 50 !important;}
.yop_youtube_sp{display: none;}
.top_twitter{display: block; width: 1000px; height: auto; margin: 0 auto 5% auto; position: absolute; left: 0px; right: 0px; top: 425px; z-index: 1000;}
.top_twitter #twitter-widget-0 {width: 100% !important; height: 340px;}
.top_twitter #twitter-widget-1 {width: 100% !important; height: 340px;}
.top_twitter_sp{display: none;}
.top_twitter_left{width: 450px; height: auto; float: left; background-color: #FFF;}
.top_twitter_right{width: 530px; height: auto; float: right;}
.top_twitter_right ul li{width: 230px; height: auto; margin-bottom: 10px; float: left; margin-right: 10px;}



.top_about{width: 100%; height: auto; background-image: url(../images/about_bg.jpg); background-repeat: no-repeat; background-size: cover; color: #FFF;}
.bg_black{width: 90%; height: auto; background-image: url(../images/alpha_background.png); background-repeat: repeat; padding: 2.5% 5%;}
.top_about h2{text-align: center; font-size: 34px; line-height: 48px; padding-bottom: 1.5%; font-weight: bold;}
.top_about_sub{margin-bottom: 1.5%; font-size: 20px; line-height: 34px; text-align: center;}
.about_box_left{ width: 45%; height: auto; float: left; margin: 1.5% 2.5%;}
.about_box_right{ width: 45%; height: auto; float: left; margin: 1.5% 2.5%;}
.about_box_sub{ width: 100%; height: auto; margin-bottom: 2.5%; font-size: 14px; line-height: 28px;}
.about_box_sub table{ width: 100%; height: auto;}
.about_box_sub table tr th{ font-weight: bold; width: 120px; font-size: 14px; line-height: 28px;}
.about_box_sub table tr td{font-size: 14px; line-height: 28px; padding-bottom: 10px;}
.about_box_sub strong{ font-size: 20px; line-height: 30px; font-weight: bold;}
.about_box_bottom{ width: 100%; height: auto;clear: both;}
.about_box_bottom_l{ width: 45%;  height: auto; float: left; margin: 0px 2.5% 1.5% 2.5%;}

.top_access{width: 95%; height: auto; margin: 0 auto; padding: 2.5%}
.top_access h2{text-align: center; font-size: 34px; line-height: 48px; padding-bottom: 1.5%; font-weight: bold;}
.access_left{width: 45%; height: auto; float: left; margin: 1.5% 2.5%; float: left;}
.access_left iframe{width: 100%; height: auto; min-height: 300px;}
.access_right{width: 50%; height: auto; float: left; margin: 1.5% 0%; float: left; font-size: 14px; line-height: 28px;}

.top_kojin{width: 100%; height: auto; margin: 0 auto; color: #FFF; background-image: url(../images/kojin_bg.jpg); background-repeat: no-repeat; background-size: cover; color: #FFF;}
.top_kojin h2{text-align: center; font-size: 34px; line-height: 48px; padding-bottom: 1.5%; font-weight: bold; padding-top: 0.5%;}
.kojin_left{width: 45%; height: auto; float: left; margin: 1.5% 2.5%; font-size: 14px; line-height: 28px;}
.kojin_right{width: 45%; height: auto; float: left; margin: 0% 2.5% 1.5% 2.5%;}
.kojin_left_single{width: 45%; height: auto; float: left; margin: 1.5% 2.5%; font-size: 14px; line-height: 28px;}
.kojin_right_single{width: 45%; height: auto; float: left; margin: 0% 2.5% 1.5% 2.5%;}
.kojin_caution{color: #f59701; margin-top: 1.5%;}
.kojin_schedule{width: 90%; height: auto; margin: 0 auto 1.5% auto;}
.kojin_schedule table{width: 100%; height: auto;}
.kojin_schedule table tr th{padding: 0.5%; background-color: #FFF; color: #347aae; font-weight: bold; text-align: center; font-size: 14px; line-height: 28px;}
.kojin_schedule table tr td{padding: 0.5%; background-color: #FFF; color: #347aae; font-weight: bold; text-align: center; font-size: 14px; line-height: 28px; margin-bottom: 5px;}
.kojin_schedule table tr td font{color: #fc3f43;}
.kojin_txt{text-align: center; font-size: 20px; line-height: 34px; margin-bottom: 1.5%;}

.top_taikai{width: 100%; height: auto; margin: 0 auto;}
.top_taikai h2{text-align: center; font-size: 34px; line-height: 48px; padding-bottom: 1.5%; padding-top: 2.5%; font-weight: bold;}
.taikai_beginner_tit{background-color: #2B62AE;}
.taikai_beginner{border: 3px solid #2B62AE;}
.taikai_enjoy_tit{background-color: #4FB233;}
.taikai_enjoy{border: 3px solid #4FB233;}
.taikai_open_tit{background-color: #E71F19;}
.taikai_open{border: 3px solid #E71F19;}
.taikai_s-beginner_tit{background-color: #33B8BB;}
.taikai_s-beginner{border: 3px solid #33B8BB;}
.taikai_kojin_tit{background-color: #ED9410;}
.taikai_kojin{border: 3px solid #ED9410;}
.taikai_mix_tit{background-color: #F29438;}
.taikai_mix{border: 3px solid #F29438;}
.top_enjoy_btn a{background-color: #4FB233 !important;}
.top_mix_btn a{background-color: #F29438 !important;}
.top_open_btn a{background-color: #E71F19 !important;}
.top_s-beginner_btn a{background-color: #33B8BB !important;}
.top_beginner_btn a{background-color: #2B62AE !important;}
.top_taikai_box{width: 70%; height: auto; margin: 0 auto 2.5% auto;}
.top_taikai_box_tit{padding: 1.5%; color: #FFF; font-size: 20px; line-height: 34px;}
.top_taikai_box_m{width: 90%; height: auto; padding: 2.5%;}
.top_taikai_box_m table{width: 100%; height: auto;}
.top_taikai_box_m table tr th{width: 150px; padding: 0.5%; text-align: left; font-size: 16px; line-height: 22px; font-weight: bold;}
.top_taikai_box_m table tr td{padding-bottom: 0.5%; text-align: left; line-height: 30px;}
.top_taikai_box_btn a{width: 30%; height: auto; padding: 1.5%; text-align: center; background-color: #f29700; color: #FFF; font-size: 16px; line-height: 30px; display: block; margin: 0 auto 2.5% auto;}

.top_contact{width: 100%; height: auto; margin: 0 auto; color: #FFF; background-image: url(../images/contact_bg.jpg); background-repeat: no-repeat; background-size: cover; color: #FFF;}
.top_contact h2{text-align: center; font-size: 34px; line-height: 48px; padding-bottom: 1.5%; font-weight: bold; padding-top: 0.5%;}
.top_contact_sub{margin-bottom: 1.5%; font-size: 20px; line-height: 34px; text-align: center;}
.top_contact_form_bg{width: 70%; height: auto; padding: 2.5%; background-image: url(../images/alpha_white.png); background-repeat: repeat; margin: 0 auto 2.5% auto;}
.top_contact_form{width: 80%; height: auto; margin: 0 auto;}
.top_contact_form table{width: 100%; height: auto;}
.top_contact_form table tr th{width: 200px; font-size: 14px; line-height: 22px; font-weight: bold; color: #000; padding-top: 7px;}
.top_contact_form table tr th span{color: #fc3f43;}
.top_contact_form table tr td input[type="text"]{width: 95%; height: auto; background-color: #fff79a; border-radius: 5px; height: 30px; line-height: 30px; padding: 0% 2.5%;}
.top_contact_form table tr td input[type="email"]{width: 95%; height: auto; background-color: #fff79a; border-radius: 5px; height: 30px; line-height: 30px; padding: 0% 2.5%;}
.top_contact_form table tr td input[type="tel"]{width: 95%; height: auto; background-color: #fff79a; border-radius: 5px; height: 30px; line-height: 30px; padding: 0% 2.5%;}
.top_contact_form table tr td textarea{width: 95%; height: auto; background-color: #fff79a; border-radius: 5px; height: 330px; line-height: 30px; padding: 0% 2.5%;}
.top_contact_form table tr td select{
    color: #000;
    height: 30px;
    width: 25%;
    padding: 5px;
    background-color: #fff79a;
    border-radius: 5px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    text-indent: .01px;
    text-overflow: "";
}
.top_contact_form_btn input{display: block; width: 60%; text-align: center; border:none; padding: 2.5%; background-color: #f29700; color: #FFF; font-size: 16px; line-height: 30px; display: block;}
.top_contact_form_btn input:hover{cursor: pointer;}

.taikai_enjoy_btn .top_contact_form_btn input{background-color: #4FB233 !important;}
.taikai_mix_btn .top_contact_form_btn input{background-color: #F29438 !important;}
.taikai_open_btn .top_contact_form_btn input{background-color: #E71F19 !important;}
.taikai_s-beginner_btn .top_contact_form_btn input{background-color: #33B8BB !important;}
.taikai_beginner_btn .top_contact_form_btn input{background-color: #2B62AE !important;}

.top_kiyaku{width: 100%; height: auto; margin: 0 auto;}
.top_kiyaku h2{text-align: center; font-size: 34px; line-height: 48px; padding-bottom: 1.5%; padding-top: 2.5%; font-weight: bold;}
.top_kiyaku_m{width: 60%; height: auto; margin: 0 auto 2.5% auto; font-size: 14px; line-height: 28px;}
.top_kiyaku_logo{text-align: center; width: 250px; height: auto; margin: 0 auto 0 auto; padding-bottom: 2.5%;}

/* footer */
footer{text-align: center; margin: 0 auto; background-color: #FFF; padding: 1.5% 0px;}


/* 大会詳細 */
.kojin_detail{width: 100%; height: auto; margin: 0 auto; padding-top: 90px;}
.taikai_detail{width: 100%; height: auto; margin: 0 auto; padding-top: 100px;}
.taikai_detail h2{text-align: center; font-size: 34px; line-height: 48px; padding-bottom: 1.5%; padding-top: 2.5%; font-weight: bold;}
.taikai_detail_form_tit{text-align: center; width: 80%; height: auto; margin: 15px auto; padding: 10px; background-color: #000; color: #FFF;}
.taikai_detail_form_tit strong{font-size: 24px; line-height: 38px; text-align: center; font-weight: bold;}
.taikai_form{width: 70%; height: auto; margin:0 auto;}
.taikai_form table{width: 100%; height: auto;}
.taikai_form table tr th{width: 200px; font-size: 14px; line-height: 22px; font-weight: bold; color: #000; padding-top: 7px;}
.taikai_form table tr th span{color: #fc3f43;}
.taikai_form table tr td input[type="text"]{width: 95%; height: auto; background-color: #fff79a; border-radius: 5px; height: 30px; line-height: 30px; padding: 0% 2.5%;}
.taikai_form table tr td input[type="email"]{width: 95%; height: auto; background-color: #fff79a; border-radius: 5px; height: 30px; line-height: 30px; padding: 0% 2.5%;}
.taikai_form table tr td input[type="tel"]{width: 95%; height: auto; background-color: #fff79a; border-radius: 5px; height: 30px; line-height: 30px; padding: 0% 2.5%;}
.taikai_form table tr td textarea{width: 95%; height: auto; background-color: #fff79a; border-radius: 5px; height: 330px; line-height: 30px; padding: 0% 2.5%;}
.taikai_form table tr td select{
    color: #000;
    height: 30px;
    width: 25%;
    padding: 5px;
    background-color: #fff79a;
    border-radius: 5px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    text-indent: .01px;
    text-overflow: "";
}
.top_contact_form_btn input{display: block; width: 60%; text-align: center; border:none; padding: 2.5%; background-color: #f29700; color: #FFF; font-size: 16px; line-height: 30px; display: block;}
.top_contact_form_btn input:hover{cursor: pointer;}

/* ノートPC用 */
@media (max-width: 1156px) {
.header_logo{margin-right: 1.5%; width: 150px; margin-top: 10px;}
.header_nav{width: 72.5%;}
.header_nav ul li{margin-left: 1.5%; margin-right: 1.5%;}
.header_rlogo{width: 80px; height: auto; margin-top: 15px;}
.top_youtube_h1{width: 90%; height: auto; font-size: 30px; line-height: 40px; top: 125px;}
.top_youtube_tel{top: 250px}
.top_next_btn{top: 575px;}
.top_twitter{top: 375px;}
.top_twitter .twitter-timeline{width:100%; height: 150px;}
.top_youtube_h1 h1{font-size: 30px; line-height: 40px;}
.top_about h2,.top_access h2,.top_kojin h2,.top_taikai h2,.top_contact h2,.top_kiyaku h2,.taikai_detail h2,.kojin_detail h2{font-size: 28px; line-height: 42px; padding: 15px 15px;}
.top_contact_form{width: 90%;}
.top_kiyaku_m{width: 70%;}
.taikai_form{width: 80%; height: auto; margin:0 auto;}
.top_taikai_box{width: 80%;}
}

/* タブレットからスマホ用 */  
@media (max-width: 960px) {
.pc{display: none;}
.sp{display: block;}
input[type="submit"] {-webkit-appearance: none; border-radius: 0;}
body{font-size: 11px; line-height: 22px;}
.yop_youtube_sp{display: block;}
.top_youtube{padding-top: 80px; background-image: url(../images/alpha_background.png); background-repeat: repeat;}
.youtube_body_sp{background-image: url(../images/top_bg1.jpg); background-repeat: no-repeat; background-size: 300% auto; background-position: top center;}
header{height: 40px;}
.header_nav{display: none;}
.header_logo{width: 200px; height: auto; margin: 0px 20px 0px 0px; float: right;}
.header_rlogo{display: none;}
.top_twitter{display: none;}
.top_twitter_sp{display: block; background-color: #FFF; width: 90%; height: auto; margin: 5% auto 2.5% auto; z-index: 1000;}
.top_twitter_sp #twitter-widget-0 {width: 95%; !important; margin: 0% auto 2.5% auto;}
.top_twitter_sp #twitter-widget-1 {width: 95%; !important; margin: 0% auto 2.5% auto;}
.top_twitter{display: none;}
.DSmenu{display: block;}
.DSmenu_img{width: 80px; height: auto; margin: 5% auto;}
.top_youtube_h1{width: 90%; height: auto; font-size: 12px; line-height: 24px; top: 140px; padding: 10px 0px;}
.top_youtube_h1 h1{font-size: 12px; line-height: 24px; text-shadow:1px 1px 3px #000000;}
.top_youtube_tel{width: 100%; height: auto; margin: 0 auto; top: 210px;}
.top_tel_l{width: 200px; font-size: 24px; line-height: 34px; margin: 2.5% auto 2.5%; float: none; text-shadow: 1px 1px 3px #000000;}
.top_tel_l a{color: #FFF; text-shadow: 1px 1px 3px #000000;}
.top_tel_l_m{width: 100%; float: none; margin: 0 auto; text-shadow: 1px 1px 3px #000000;}
.top_youtube_tel_r{width: 200px; float: none; clear: both; margin: 0 auto; text-shadow: 1px 1px 3px #000000;}
.top_tel_l_img{display: none;}
.top_next_btn{display: none;}
.top_bnr_s{width: 100%; height: auto;}
.top_bnr_s ul li{width: 45%; height: auto; margin: 0% 2.5% 2.5% 2.5%;}
.slide{display: none;}
.slide_sp{display: block;}
.viewport {width: 320px; overflow: hidden; margin: 0 auto;}
.flipsnap {width: 960px;}
.item {float: left; width: 320px; cursor: pointer;}
.item img{width: 100%; height: auto;}
.top_about h2,.top_access h2,.top_kojin h2,.top_taikai h2,.top_contact h2,.top_kiyaku h2,.taikai_detail h2,.kojin_detail h2{font-size: 16px; line-height: 26px; padding: 2.5% 2.5%;}
.top_about_sub{font-size: 12px; line-height: 22px;}
.about_box_left{width: 97.5%; height: auto; margin: 0 auto 2.5% auto; float: none;}
.about_box_right{width: 97.5%; height: auto; margin: 0 auto 2.5% auto; float: none;}
.about_box_sub a{color: #FFF;}
.about_box_sub strong{font-size: 14px; line-height: 24px;}
.about_box_sub table tr th{font-weight: bold; font-size: 14px; line-height: 24px; padding: 0% 0.5%;}
.about_box_sub table tr td{font-size: 11px; padding: 0% 0.5% 2.5% 0.5%;}
.about_box_sub table tr th,.about_box_sub table tr td{display: block;}
.about_box_bottom{width: 100%; height: auto;}
.about_box_bottom_l{width: 97.5%; height: auto; margin: 0 auto 2.5% auto; float: none; font-size: 11px;}
.about_box_bottom_l b{font-size: 14px; line-height: 24px;}
.access_left{width: 97.5%; height: auto; margin: 0 auto 2.5% auto; float: none;}
.access_right{width: 97.5%; height: auto; margin: 0 auto 2.5% auto; float: none;}
.access_right b{font-size: 14px; line-height: 24px;}
.kojin_left{width: 97.5%; height: auto; margin: 0 auto 2.5% auto; float: none; font-size: 12px; line-height: 22px;}
.kojin_right{width: 97.5%; height: auto; margin: 0 auto 2.5% auto; float: none;}
.kojin_left_single{width: 97.5%; height: auto; margin: 0 auto 2.5% auto; float: none; font-size: 12px; line-height: 22px;}
.kojin_right_single{width: 97.5%; height: auto; margin: 0 auto 2.5% auto; float: none;}
.kojin_txt{font-size: 12px; line-height: 22px;}
.top_next_btn2{width: 40px; height: auto; margin: 0 auto 2.5% auto;}
.kojin_schedule{width: 100%; height: auto;}
.kojin_schedule table tr th{font-size: 11px; line-height: 22px;}
.kojin_schedule table tr td{font-size: 11px; line-height: 22px;}
.top_taikai_box{width: 90%; height: auto; margin: 0 auto 2.5% auto;}
.top_taikai_box_tit{font-size: 14px; line-height: 24px;}
.top_taikai_box_m{width: 90%; height: auto; padding: 2.5%;}
.top_taikai_box_m table{width: 100%; height: auto;}
.top_taikai_box_m table tr th{font-weight: bold; font-size: 14px; line-height: 24px; padding: 0% 0.5%;}
.top_taikai_box_m table tr td{font-size: 11px; line-height: 21px; padding: 0% 0.5% 2.5% 0.5%;}
.top_taikai_box_btn a{width: 80%; height: auto; padding: 1.5%; text-align: center; background-color: #f29700; color: #FFF; font-size: 14px; line-height: 24px; display: block; margin: 0 auto 2.5% auto;}
.top_taikai_box_m table tr th,.top_taikai_box_m table tr td{display: block;}
.top_contact_sub{font-size: 12px; line-height: 22px;}
.top_contact_form_bg{width: 90%; height: auto; margin: 0 auto 2.5% auto;}
.top_contact_form{width: 95%; height: auto;}
.top_contact_form table{width: 100%; height: auto;}
.top_contact_form table tr th{font-weight: bold; font-size: 14px; line-height: 24px; padding: 0% 0.5%;}
.top_contact_form table tr td{font-size: 11px; line-height: 21px; padding: 0% 0.5% 2.5% 0.5%;}
.top_contact_form table tr th,.top_contact_form table tr td{display: block;}
.top_contact_form table tr td select{width: 90%;}
.top_contact_form table tr td textarea{height: 140px;}
.top_contact_form_btn input{width: 90%; height: auto; font-size: 11px; line-height: 21px; display: block; margin:0 auto;}
.top_kiyaku_m{width: 90%; height: auto; margin: 0 auto 2.5% auto; font-size: 11px; line-height: 21px;}
.top_kiyaku_logo{width: 100px; height: auto;}
footer{font-size: 10px; line-height: 21px; width: 90%; height: auto; text-align: center;}

.kojin_detail{width: 100%; height: auto; margin: 0 auto; padding-top: 80px;}
.taikai_detail{width: 100%; height: auto; margin: 0 auto; padding-top: 80px;}
.taikai_detail_form_tit{width: 80%; height: auto;}
.taikai_detail_form_tit strong{font-size: 14px; line-height: 24px; text-align: center;}
.taikai_form{width: 90%; height: auto; margin:0 auto;}
.taikai_form table{width: 100%; height: auto;}
.taikai_form table tr th{width: 200px; font-size: 14px; line-height: 22px; font-weight: bold; color: #000; padding-top: 7px;}
.taikai_form table tr th span{color: #fc3f43;}
.taikai_form table{width: 100%; height: auto;}
.taikai_form table tr th{font-weight: bold; font-size: 14px; line-height: 24px; padding: 0% 0.5%;}
.taikai_form table tr td{font-size: 11px; line-height: 21px; padding: 0% 0.5% 2.5% 0.5%;}
.taikai_form table tr th,.taikai_form table tr td{display: block;}
.taikai_form table tr td select{width: 90%;}
.taikai_form table tr td textarea{height: 140px;}


}

@media (max-width: 320px) {
.top_youtube_h1{top: 90px;}
.top_youtube_tel{top: 160px;}

}